[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_plut' (#crwlib)

# TPlot3DParams

## Declaration

Source position: _crw_plut.pas line 166

`type TPlot3DParams = record`
`Origin: TPoint2I;`
`Size: TPoint2I;`
`Lim: TRect2D;`
`h: TPoint2D;`
`N: TPoint2I;`
`e: array [1..3,1..3] of Double;`
`a: TPoint2D;`
`b: TPoint2D;`
`xmin: Double;`
`xmax: Double;`
`ymin: Double;`
`ymax: Double;`
`zmin: Double;`
`zmax: Double;`
`sinphi: Double;`
`cosphi: Double;`
`sinpsi: Double;`
`cospsi: Double;`
`end;`